@import url('/css/top.css');

/*---------------------------------------------------------------------*/
/* レイアウト */
/*---------------------------------------------------------------------*/
#masterMain {
width:663px;
background:#FFF;
border:1px solid #CCC;
padding:5px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-o-border-radius:5px;
-ms-border-radius:5px;
}
#masterHeader {
	margin-bottom: 40px;
}
/*---------------------------------------------------------------------*/
/* カラムボックスカスタム */
/*---------------------------------------------------------------------*/
#masterMain .colBoxHead {
margin:0 10px 10px;
padding:6px 2px;
}
#masterMain .colBoxInner {
padding:0 5px 10px;
}
#masterMain .colBox .colBoxIndex {
padding:8px 5px;
}
#masterMain .colBox .colBoxIndex:hover {
background:#F6F6F6;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-o-border-radius:6px;
-ms-border-radius:6px;
}
#masterMain .colBox .colBoxPageLink {
padding:0 15px 10px;
}
/*---------------------------------------------------------------------*/
/* Top Stories */
/*---------------------------------------------------------------------*/
.colBoxTopStories .colBoxInner {
display:table;
}
.colBoxTopStories .colBoxIndex:first-child {
float:left;
width:240px;
}
.colBoxTopStories .colBoxIndex:first-child .colBoxTitle,
.colBoxTopStories .colBoxIndex:first-child .colBoxIcon {
display:block;
margin:0 auto 8px;
width:240px;
}
.colBoxTopStories .colBoxIndex:first-child .colBoxIcon a {
display:block;
float:none;
margin:0;
}
.colBoxTopStories .colBoxIndex:nth-child(n + 2) {
float:right;
width:370px;
}
.colBoxTopStories .colBoxIndex:nth-child(n + 2) .colBoxIcon a {
height:80px;
overflow:hidden;
}
.colBoxTopStories .colBoxIndex:nth-child(n + 2) .colBoxIcon img {
width:120px;
height:auto;
position:relative;
top:-5px;
}
/*---------------------------------------------------------------------*/
/* Top PickUp */
/*---------------------------------------------------------------------*/
.colBoxTopPickUp .colBoxPageLink {
clear:both;
margin:15px 0 20px;
text-align:right;
}
.colBoxTopPickUp .colBoxPageLink a {
margin:0;
padding:8px 50px;
font-size:14px;
color:#333;
text-decoration:none;
border-radius:4px;
border:1px #ddd solid;
background:#fafafa;
}
.colBoxTopPickUp .colBoxPageLink a:hover {
background:#ddd;
text-decoration:none;
}
/*---------------------------------------------------------------------*/
/* 最新プレミアムコンテンツ */
/*---------------------------------------------------------------------*/
.colBoxPickUpSeries {
margin-bottom:15px;
}
.colBoxPickUpSeriesTitle {
clear:both;
margin:0 10px 10px;
padding:6px 2px;
border-bottom:4px solid #4f2225;
}
.colBoxPickUpSeriesTitle span {
font-size:14px;
line-height:18px;
font-weight:bold;
}
#colBoxPickUpSeriesItems .item:nth-child(odd) {
clear:both;
float:left;
width:320px;
}
#colBoxPickUpSeriesItems .item:nth-child(even) {
clear:none;
float:right;
width:320px;
}
#masterMain .colBoxPickUpSeries .colBoxHead {
background:#e8e8e8;
border-bottom:none;
}
.colBoxPickUpSeries .colBoxHead h2 {
padding:4px 10px 2px;
font-size:14px;
line-height:18px;
color:#555;
}
.colBoxPickUpSeries .colBoxIcon img {
width:80px;
}
#colBoxPickUpSeriesItemList {
clear:both;
}
#colBoxPickUpSeriesItemList .colBox .colBoxIndex:hover {
background:#fff;
}
.colBoxPickUpSeries .colBoxUlist ul li {
font-size:15px;
padding:8px 5px;
border:none;
border-top:1px dotted #CCC;
}
.colBoxPickUpSeries .colBoxUlist ul li:hover {
background:#f6f6f6;
border-radius:6px;
}
.colBoxPickUpSeries .colBoxUlist ul li:nth-child(odd) {
clear:both;
width:290px;
float:left;
}
.colBoxPickUpSeries .colBoxUlist ul li:nth-child(even) {
width:290px;
float:right;
}
.colBoxPickUpSeries .colBoxUlist ul li::after {
top:12px;
}
.colBoxPickUpSeries .colBoxSubTitle,
.colBoxPickUpSeries .colBoxDate {
display:none;
}
.colBoxPickUpSeries::after,
#colBoxPickUpSeriesItems::after,
#colBoxPickUpSeriesItemList::after {
content:"";
display:block;
clear:both;
}
.colBoxPickUpSeries .colBoxUlist ul li:nth-child(odd) {
clear:both;
width:290px;
float:left;
}
.colBoxPickUpSeries .colBoxUlist ul li:nth-child(even) {
width:290px;
float:right;
}
/*---------------------------------------------------------------------*/
/* Features */
/*---------------------------------------------------------------------*/
.colBoxFeatures {
margin-bottom:20px;
}
#masterMain .colBoxFeatures .colBoxInner {
border-bottom:1px #ccc dotted;
margin:0 10px 10px;
padding:0 0 10px;
}
.colBoxFeatures .colBoxInner:nth-child(2n+1) .colBoxIcon a {
float:right;
margin:0 0 3px 5px;
}
/*---------------------------------------------------------------------*/
/* ホワイトペーパー */
/*---------------------------------------------------------------------*/
.cat a {
display:block;
padding:10px 0 10px 60px;
background:url(//image.itmedia.co.jp/tf/images/cat.gif) no-repeat 10px center;
}
.cat-801 a {
background-image:url(//image.itmedia.co.jp/tf/images/cat_801.gif);
}
.cat-802 a {
background-image:url(//image.itmedia.co.jp/tf/images/cat_802.gif);
}
.cat-803 a {
background-image:url(//image.itmedia.co.jp/tf/images/cat_803.gif);
}
.cat-804 a {
background-image:url(//image.itmedia.co.jp/tf/images/cat_804.gif);
}
.cat-805 a {
background-image:url(//image.itmedia.co.jp/tf/images/cat_805.gif);
}
.cat-806 a {
background-image:url(//image.itmedia.co.jp/tf/images/cat_806.gif);
}
.cat-807 a {
background-image:url(//image.itmedia.co.jp/tf/images/cat_807.gif);
}
.cat-809 a {
background-image:url(//image.itmedia.co.jp/tf/images/cat_809.gif);
}
.cat-810 a {
background-image:url(//image.itmedia.co.jp/tf/images/cat_810.gif);
}
.cat-811 a {
background-image:url(//image.itmedia.co.jp/tf/images/cat_811.gif);
}
.colBoxTopWp ul {
list-style:none;
margin:0;
padding:0 5px;
font-weight:bold;
}
.colBoxWPCategoryList ul {
list-style:none;
margin:0;
padding:0;
display:flex;
flex-wrap:wrap;
}
.colBoxWPCategoryList li {
width:200px;
margin:0 10px 10px 5px;
}
.colBoxWPCategoryList li a:hover {
text-decoration:none;
color:#c00;
}
.colBoxWPCategoryList .cat a {
background-color:#eee;
font-size:13px;
color:#555;
}
/*---------------------------------------------------------------------*/
/* トップに戻る */
/*---------------------------------------------------------------------*/
.colBoxPageLinkBackToTop {
clear:both;
float:right;
width:80px;
margin:10px;
background:#ddd;
text-align:center;
}
.colBoxPageLinkBackToTop a {
display:block;
padding:10px;
}
.colBoxPageLinkBackToTop a:link,
.colBoxPageLinkBackToTop a:visited {
color:#000;
}
.colBoxPageLinkBackToTop a:hover,
.colBoxPageLinkBackToTop a:active {
color:#C00417;
text-decoration:none;
}
